
@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans/opensans_bold/OpenSans-Bold-webfont.eot');
    src: url('../fonts/opensans/opensans_bold/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans/opensans_bold/OpenSans-Bold-webfont.woff2') format('woff2'), url('../fonts/opensans/opensans_bold/OpenSans-Bold-webfont.woff') format('woff'), url('../fonts/opensans/opensans_bold/OpenSans-Bold-webfont.ttf') format('truetype'), url('../fonts/opensans/opensans_bold/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansbold_italic';
    src: url('../fonts/opensans/opensans_bolditalic/OpenSans-BoldItalic-webfont.eot');
    src: url('../fonts/opensans/opensans_bolditalic/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans/opensans_bolditalic/OpenSans-BoldItalic-webfont.woff2') format('woff2'), url('../fonts/opensans/opensans_bolditalic/OpenSans-BoldItalic-webfont.woff') format('woff'), url('../fonts/opensans/opensans_bolditalic/OpenSans-BoldItalic-webfont.ttf') format('truetype'), url('../fonts/opensans/opensans_bolditalic/OpenSans-BoldItalic-webfont.svg#open_sansbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansextrabold';
    src: url('../fonts/opensans/opensans_extrabold/OpenSans-ExtraBold-webfont.eot');
    src: url('../fonts/opensans/opensans_extrabold/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans/opensans_extrabold/OpenSans-ExtraBold-webfont.woff2') format('woff2'), url('../fonts/opensans/opensans_extrabold/OpenSans-ExtraBold-webfont.woff') format('woff'), url('../fonts/opensans/opensans_extrabold/OpenSans-ExtraBold-webfont.ttf') format('truetype'), url('../fonts/opensans/opensans_extrabold/OpenSans-ExtraBold-webfont.svg#open_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansextrabold_italic';
    src: url('../fonts/opensans/opensans_extrabolditalic/OpenSans-ExtraBoldItalic-webfont.eot');
    src: url('../fonts/opensans/opensans_extrabolditalic/OpenSans-ExtraBoldItalic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans/opensans_extrabolditalic/OpenSans-ExtraBoldItalic-webfont.woff2') format('woff2'), url('../fonts/opensans/opensans_extrabolditalic/OpenSans-ExtraBoldItalic-webfont.woff') format('woff'), url('../fonts/opensans/opensans_extrabolditalic/OpenSans-ExtraBoldItalic-webfont.ttf') format('truetype'), url('../fonts/opensans/opensans_extrabolditalic/OpenSans-ExtraBoldItalic-webfont.svg#open_sansextrabold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansitalic';
    src: url('../fonts/opensans/opensans_italic/OpenSans-Italic-webfont.eot');
    src: url('../fonts/opensans/opensans_italic/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans/opensans_italic/OpenSans-Italic-webfont.woff2') format('woff2'), url('../fonts/opensans/opensans_italic/OpenSans-Italic-webfont.woff') format('woff'), url('../fonts/opensans/opensans_italic/OpenSans-Italic-webfont.ttf') format('truetype'), url('../fonts/opensans/opensans_italic/OpenSans-Italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/opensans/opensans_light/OpenSans-Light-webfont.eot');
    src: url('../fonts/opensans/opensans_light/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans/opensans_light/OpenSans-Light-webfont.woff2') format('woff2'), url('../fonts/opensans/opensans_light/OpenSans-Light-webfont.woff') format('woff'), url('../fonts/opensans/opensans_light/OpenSans-Light-webfont.ttf') format('truetype'), url('../fonts/opensans/opensans_light/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sanslight_italic';
    src: url('../fonts/opensans/opensans_lightitalic/OpenSans-LightItalic-webfont.eot');
    src: url('../fonts/opensans/opensans_lightitalic/OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans/opensans_lightitalic/OpenSans-LightItalic-webfont.woff2') format('woff2'), url('../fonts/opensans/opensans_lightitalic/OpenSans-LightItalic-webfont.woff') format('woff'), url('../fonts/opensans/opensans_lightitalic/OpenSans-LightItalic-webfont.ttf') format('truetype'), url('../fonts/opensans/opensans_lightitalic/OpenSans-LightItalic-webfont.svg#open_sanslight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans/opensans_regular/OpenSans-Regular-webfont.eot');
    src: url('../fonts/opensans/opensans_regular/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans/opensans_regular/OpenSans-Regular-webfont.woff2') format('woff2'), url('../fonts/opensans/opensans_regular/OpenSans-Regular-webfont.woff') format('woff'), url('../fonts/opensans/opensans_regular/OpenSans-Regular-webfont.ttf') format('truetype'), url('../fonts/opensans/opensans_regular/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/opensans/opensans_semibold/OpenSans-Semibold-webfont.eot');
    src: url('../fonts/opensans/opensans_semibold/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans/opensans_semibold/OpenSans-Semibold-webfont.woff2') format('woff2'), url('../fonts/opensans/opensans_semibold/OpenSans-Semibold-webfont.woff') format('woff'), url('../fonts/opensans/opensans_semibold/OpenSans-Semibold-webfont.ttf') format('truetype'), url('../fonts/opensans/opensans_semibold/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sanssemibold_italic';
    src: url('../fonts/opensans/opensans_semibolditalic/OpenSans-SemiboldItalic-webfont.eot');
    src: url('../fonts/opensans/opensans_semibolditalic/OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans/opensans_semibolditalic/OpenSans-SemiboldItalic-webfont.woff2') format('woff2'), url('../fonts/opensans/opensans_semibolditalic/OpenSans-SemiboldItalic-webfont.woff') format('woff'), url('../fonts/opensans/opensans_semibolditalic/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'), url('../fonts/opensans/opensans_semibolditalic/OpenSans-SemiboldItalic-webfont.svg#open_sanssemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'pt_sansbold';
    src: url('../fonts/ptsans/ptsans_bold/PTS75F-webfont.eot');
    src: url('../fonts/ptsans/ptsans_bold/PTS75F-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/ptsans/ptsans_bold/PTS75F-webfont.woff2') format('woff2'), url('../fonts/ptsans/ptsans_bold/PTS75F-webfont.woff') format('woff'), url('../fonts/ptsans/ptsans_bold/PTS75F-webfont.ttf') format('truetype'), url('../fonts/ptsans/ptsans_bold/PTS75F-webfont.svg#pt_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'pt_sansbold_italic';
    src: url('../fonts/ptsans/ptsans_bolditalic/PTS76F-webfont.eot');
    src: url('../fonts/ptsans/ptsans_bolditalic/PTS76F-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/ptsans/ptsans_bolditalic/PTS76F-webfont.woff2') format('woff2'), url('../fonts/ptsans/ptsans_bolditalic/PTS76F-webfont.woff') format('woff'), url('../fonts/ptsans/ptsans_bolditalic/PTS76F-webfont.ttf') format('truetype'), url('../fonts/ptsans/ptsans_bolditalic/PTS76F-webfont.svg#pt_sansbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'pt_sansitalic';
    src: url('../fonts/ptsans/ptsans_italic/PTS56F-webfont.eot');
    src: url('../fonts/ptsans/ptsans_italic/PTS56F-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/ptsans/ptsans_italic/PTS56F-webfont.woff2') format('woff2'), url('../fonts/ptsans/ptsans_italic/PTS56F-webfont.woff') format('woff'), url('../fonts/ptsans/ptsans_italic/PTS56F-webfont.ttf') format('truetype'), url('../fonts/ptsans/ptsans_italic/PTS56F-webfont.svg#pt_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'pt_sansregular';
    src: url('../fonts/ptsans/ptsans_regular/PTS55F-webfont.eot');
    src: url('../fonts/ptsans/ptsans_regular/PTS55F-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/ptsans/ptsans_regular/PTS55F-webfont.woff2') format('woff2'), url('../fonts/ptsans/ptsans_regular/PTS55F-webfont.woff') format('woff'), url('../fonts/ptsans/ptsans_regular/PTS55F-webfont.ttf') format('truetype'), url('../fonts/ptsans/ptsans_regular/PTS55F-webfont.svg#pt_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'pt_sans_captionbold';
    src: url('../fonts/ptsans/ptsanscaption_bold/PTC75F-webfont.eot');
    src: url('../fonts/ptsans/ptsanscaption_bold/PTC75F-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/ptsans/ptsanscaption_bold/PTC75F-webfont.woff2') format('woff2'), url('../fonts/ptsans/ptsanscaption_bold/PTC75F-webfont.woff') format('woff'), url('../fonts/ptsans/ptsanscaption_bold/PTC75F-webfont.ttf') format('truetype'), url('../fonts/ptsans/ptsanscaption_bold/PTC75F-webfont.svg#pt_sans_captionbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'pt_sans_captionregular';
    src: url('../fonts/ptsans/ptsanscaption_regular/PTC55F-webfont.eot');
    src: url('../fonts/ptsans/ptsanscaption_regular/PTC55F-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/ptsans/ptsanscaption_regular/PTC55F-webfont.woff2') format('woff2'), url('../fonts/ptsans/ptsanscaption_regular/PTC55F-webfont.woff') format('woff'), url('../fonts/ptsans/ptsanscaption_regular/PTC55F-webfont.ttf') format('truetype'), url('../fonts/ptsans/ptsanscaption_regular/PTC55F-webfont.svg#pt_sans_captionregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'pt_sans_narrowbold';
    src: url('../fonts/ptsans/ptsansnarrow_bold/PTN77F-webfont.eot');
    src: url('../fonts/ptsans/ptsansnarrow_bold/PTN77F-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/ptsans/ptsansnarrow_bold/PTN77F-webfont.woff2') format('woff2'), url('../fonts/ptsans/ptsansnarrow_bold/PTN77F-webfont.woff') format('woff'), url('../fonts/ptsans/ptsansnarrow_bold/PTN77F-webfont.ttf') format('truetype'), url('../fonts/ptsans/ptsansnarrow_bold/PTN77F-webfont.svg#pt_sans_narrowbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'pt_sans_narrowregular';
    src: url('../fonts/ptsans/ptsansnarrow_regular/PTN57F-webfont.eot');
    src: url('../fonts/ptsans/ptsansnarrow_regular/PTN57F-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/ptsans/ptsansnarrow_regular/PTN57F-webfont.woff2') format('woff2'), url('../fonts/ptsans/ptsansnarrow_regular/PTN57F-webfont.woff') format('woff'), url('../fonts/ptsans/ptsansnarrow_regular/PTN57F-webfont.ttf') format('truetype'), url('../fonts/ptsans/ptsansnarrow_regular/PTN57F-webfont.svg#pt_sans_narrowregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'cmu_sans_serifmedium';
    src: url('../fonts/computermodern/cmusansserif_roman/cmunss-webfont.eot');
    src: url('../fonts/computermodern/cmusansserif_roman/cmunss-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/computermodern/cmusansserif_roman/cmunss-webfont.woff2') format('woff2'), url('../fonts/computermodern/cmusansserif_roman/cmunss-webfont.woff') format('woff'), url('../fonts/computermodern/cmusansserif_roman/cmunss-webfont.ttf') format('truetype'), url('../fonts/computermodern/cmusansserif_roman/cmunss-webfont.svg#cmu_sans_serifmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'cmu_concreteroman';
    src: url('../fonts/computermodern/cmuconcrete_roman/cmunorm-webfont.eot');
    src: url('../fonts/computermodern/cmuconcrete_roman/cmunorm-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/computermodern/cmuconcrete_roman/cmunorm-webfont.woff2') format('woff2'), url('../fonts/computermodern/cmuconcrete_roman/cmunorm-webfont.woff') format('woff'), url('../fonts/computermodern/cmuconcrete_roman/cmunorm-webfont.ttf') format('truetype'), url('../fonts/computermodern/cmuconcrete_roman/cmunorm-webfont.svg#cmu_concreteroman') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'cmu_serifroman';
    src: url('../fonts/computermodern/cmuserif_roman/cmunrm-webfont.eot');
    src: url('../fonts/computermodern/cmuserif_roman/cmunrm-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/computermodern/cmuserif_roman/cmunrm-webfont.woff2') format('woff2'), url('../fonts/computermodern/cmuserif_roman/cmunrm-webfont.woff') format('woff'), url('../fonts/computermodern/cmuserif_roman/cmunrm-webfont.ttf') format('truetype'), url('../fonts/computermodern/cmuserif_roman/cmunrm-webfont.svg#cmu_serifroman') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'cmu_brightroman';
    src: url('../fonts/computermodern/cmubright_roman/cmunbmr-webfont.eot');
    src: url('../fonts/computermodern/cmubright_roman/cmunbmr-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/computermodern/cmubright_roman/cmunbmr-webfont.woff2') format('woff2'), url('../fonts/computermodern/cmubright_roman/cmunbmr-webfont.woff') format('woff'), url('../fonts/computermodern/cmubright_roman/cmunbmr-webfont.ttf') format('truetype'), url('../fonts/computermodern/cmubright_roman/cmunbmr-webfont.svg#cmu_brightroman') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'firasans_ultralight';
    src: url('../fonts/firasans/firasans_ultralight/firasans-ultralight.eot');
    src: url('../fonts/firasans/firasans_ultralight/firasans-ultralight.eot?#iefix') format('embedded-opentype'), url('../fonts/firasans/firasans_ultralight/firasans-ultralight.woff2') format('woff2'), url('../fonts/firasans/firasans_ultralight/firasans-ultralight.woff') format('woff'), url('../fonts/firasans/firasans_ultralight/firasans-ultralight.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'firasans_extralight';
    src: url('../fonts/firasans/firasans_extralight/firasans-extralight.eot');
    src: url('../fonts/firasans/firasans_extralight/firasans-extralight.eot?#iefix') format('embedded-opentype'), url('../fonts/firasans/firasans_extralight/firasans-extralight.woff2') format('woff2'), url('../fonts/firasans/firasans_extralight/firasans-extralight.woff') format('woff'), url('../fonts/firasans/firasans_extralight/firasans-extralight.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'firasans_light';
    src: url('../fonts/firasans/firasans_light/firasans-light.eot');
    src: url('../fonts/firasans/firasans_light/firasans-light.eot?#iefix') format('embedded-opentype'), url('../fonts/firasans/firasans_light/firasans-light.woff2') format('woff2'), url('../fonts/firasans/firasans_light/firasans-light.woff') format('woff'), url('../fonts/firasans/firasans_light/firasans-light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'firasans_regular';
    src: url('../fonts/firasans/firasans_regular/firasans-regular.eot');
    src: url('../fonts/firasans/firasans_regular/firasans-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/firasans/firasans_regular/firasans-regular.woff2') format('woff2'), url('../fonts/firasans/firasans_regular/firasans-regular.woff') format('woff'), url('../fonts/firasans/firasans_regular/firasans-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'firasans_medium';
    src: url('../fonts/firasans/firasans_medium/firasans-medium.eot');
    src: url('../fonts/firasans/firasans_medium/firasans-medium.eot?#iefix') format('embedded-opentype'), url('../fonts/firasans/firasans_medium/firasans-medium.woff2') format('woff2'), url('../fonts/firasans/firasans_medium/firasans-medium.woff') format('woff'), url('../fonts/firasans/firasans_medium/firasans-medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*LATO*/


@font-face {
    font-family: 'Lato Hairline';
    src: url('../fonts/Lato/Lato-Hairline.eot');
    src: local('../fonts/Lato/Lato Hairline'), local('../fonts/Lato/Lato-Hairline'),
        url('../fonts/Lato/Lato-Hairline.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lato/Lato-Hairline.woff') format('woff'),
        url('../fonts/Lato/Lato-Hairline.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato/Lato-Heavy.eot');
    src: local('../fonts/Lato/Lato Heavy'), local('../fonts/Lato/Lato-Heavy'),
        url('../fonts/Lato/Lato-Heavy.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lato/Lato-Heavy.woff') format('woff'),
        url('../fonts/Lato/Lato-Heavy.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato/Lato-HeavyItalic.eot');
    src: local('../fonts/Lato/Lato HeavyItalic'), local('../fonts/Lato/Lato-HeavyItalic'),
        url('../fonts/Lato/Lato-HeavyItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lato/Lato-HeavyItalic.woff') format('woff'),
        url('../fonts/Lato/Lato-HeavyItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato/Lato-Regular.eot');
    src: local('../fonts/Lato/Lato Regular'), local('../fonts/Lato/Lato-Regular'),
        url('../fonts/Lato/Lato-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lato/Lato-Regular.woff') format('woff'),
        url('../fonts/Lato/Lato-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato/Lato-Black.eot');
    src: local('../fonts/Lato/Lato Black'), local('../fonts/Lato/Lato-Black'),
        url('../fonts/Lato/Lato-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lato/Lato-Black.woff') format('woff'),
        url('../fonts/Lato/Lato-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato/Lato-SemiboldItalic.eot');
    src: local('../fonts/Lato/Lato Semibold Italic'), local('../fonts/Lato/Lato-SemiboldItalic'),
        url('../fonts/Lato/Lato-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lato/Lato-SemiboldItalic.woff') format('woff'),
        url('../fonts/Lato/Lato-SemiboldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato/Lato-BlackItalic.eot');
    src: local('../fonts/Lato/Lato Black Italic'), local('../fonts/Lato/Lato-BlackItalic'),
        url('../fonts/Lato/Lato-BlackItalic.eot?#iefix') format('../fonts/Lato/embedded-opentype'),
        url('../fonts/Lato/Lato-BlackItalic.woff') format('woff'),
        url('../fonts/Lato/Lato-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Lato Hairline';
    src: url('../fonts/Lato/Lato-HairlineItalic.eot');
    src: local('../fonts/Lato/Lato Hairline Italic'), local('../fonts/Lato/Lato-HairlineItalic'),
        url('../fonts/Lato/Lato-HairlineItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lato/Lato-HairlineItalic.woff') format('woff'),
        url('../fonts/Lato/Lato-HairlineItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato/Lato-MediumItalic.eot');
    src: local('../fonts/Lato/Lato Medium Italic'), local('../fonts/Lato/Lato-MediumItalic'),
        url('../fonts/Lato/Lato-MediumItalic.eot?#iefix') format('../fonts/Lato/embedded-opentype'),
        url('../fonts/Lato/Lato-MediumItalic.woff') format('woff'),
        url('../fonts/Lato/Lato-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato/Lato-ThinItalic.eot');
    src: local('../fonts/Lato/Lato Thin Italic'), local('../fonts/Lato/Lato-ThinItalic'),
        url('../fonts/Lato/Lato-ThinItalic.eot?#iefix') format('../fonts/Lato/embedded-opentype'),
        url('../fonts/Lato/Lato-ThinItalic.woff') format('woff'),
        url('../fonts/Lato/Lato-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato/Lato-Thin.eot');
    src: local('../fonts/Lato/Lato Thin'), local('../fonts/Lato/Lato-Thin'),
        url('../fonts/Lato/Lato-Thin.eot?#iefix') format('../fonts/Lato/embedded-opentype'),
        url('../fonts/Lato/Lato-Thin.woff') format('woff'),
        url('../fonts/Lato/Lato-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato/Lato-Medium.eot');
    src: local('../fonts/Lato/Lato Medium'), local('../fonts/Lato/Lato-Medium'),
        url('../fonts/Lato/Lato-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lato/Lato-Medium.woff') format('woff'),
        url('../fonts/Lato/Lato-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato/Lato-Italic.eot');
    src: local('../fonts/Lato/Lato Italic'), local('../fonts/Lato/Lato-Italic'),
        url('../fonts/Lato/Lato-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lato/Lato-Italic.woff') format('woff'),
        url('../fonts/Lato/Lato-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato/Lato-Semibold.eot');
    src: local('../fonts/Lato/Lato Semibold'), local('../fonts/Lato/Lato-Semibold'),
        url('../fonts/Lato/Lato-Semibold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lato/Lato-Semibold.woff') format('woff'),
        url('../fonts/Lato/Lato-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato/Lato-Bold.eot');
    src: local('../fonts/Lato/Lato Bold'), local('../fonts/Lato/Lato-Bold'),
        url('../fonts/Lato/Lato-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lato/Lato-Bold.woff') format('woff'),
        url('../fonts/Lato/Lato-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato/Lato-BoldItalic.eot');
    src: local('../fonts/Lato/Lato Bold Italic'), local('../fonts/Lato/Lato-BoldItalic'),
        url('../fonts/Lato/Lato-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lato/Lato-BoldItalic.woff') format('woff'),
        url('../fonts/Lato/Lato-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato/Lato-LightItalic.eot');
    src: local('../fonts/Lato/Lato Light Italic'), local('../fonts/Lato/Lato-LightItalic'),
        url('../fonts/Lato/Lato-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lato/Lato-LightItalic.woff') format('woff'),
        url('../fonts/Lato/Lato-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato/Lato-Light.eot');
    src: local('../fonts/Lato/Lato Light'), local('../fonts/Lato/Lato-Light'),
        url('../fonts/Lato/Lato-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lato/Lato-Light.woff') format('woff'),
        url('../fonts/Lato/Lato-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
/*END_LATO*/
